#breadcrumbs {
  width: 980px;
  margin: 0 auto;
  padding: 8px 0 9px;
  font-size: 92%;
}
#breadcrumbs a {
  color: #DF3183;
}

#main > .bgType1 > .wrap > .inner {
  padding: 10px 20px;
}
#main #content {
  *zoom: 1;
}
#main #content:after {
  content: "";
  display: block;
  clear: both;
}

.titleType1 {
  position: relative;
  margin: 0 -16px 34px -20px;
  padding-top: 8px;
  background-image: url(/content/images/lower/bg_title_top1.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
.titleType1 + .sns {
  display: flex;
  justify-content: flex-end;
  margin: -14px 0 15px;
}
.titleType1 + .sns > div {
  margin-left: 10px;
}
.titleType1 + .sns > div:first-child {
  margin-left: 0;
}
.titleType1 > .wrap {
  padding-bottom: 8px;
  background-image: url(/content/images/lower/bg_title_bottom1.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
.titleType1 > .wrap > .inner {
  padding: 12px 120px 12px 18px;
  background-image: url(/content/images/lower/bg_title1.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
.titleType1 h1 {
  font-size: 200%;
  font-weight: bold;
}
.titleType1 .deco {
  position: absolute;
  top: -11px;
  right: 22px;
}

.titleType2 {
  padding: 10px 38px;
  border-bottom: 2px dotted #BAE3B9;
  background-image: url(/content/images/lower/bg_icon1.png);
  background-position: 5px center;
  background-repeat: no-repeat;
  font-size: 134%;
  font-weight: bold;
}

.titleType3 {
  position: relative;
  width: 590px;
  padding-top: 8px;
  background-image: url(/content/images/lower/bg_title_top2.png);
  background-position: 0 top;
  background-repeat: no-repeat;
  font-size: 134%;
  font-weight: bold;
}
.titleType3 > .wrap {
  padding-bottom: 8px;
  background-image: url(/content/images/lower/bg_title_bottom2.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
.titleType3 > .wrap > .inner {
  padding: 5px 60px 5px 15px;
  background-image: url(/content/images/lower/bg_title2.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
.titleType3 .deco {
  position: absolute;
  right: 10px;
  bottom: 0;
}

.titleType4 {
  position: relative;
  padding-top: 8px;
  background-image: url(/content/images/lower/bg_title_top3.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
.titleType4 > .wrap {
  padding-bottom: 8px;
  background-image: url(/content/images/lower/bg_title_bottom3.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
.titleType4 > .wrap > .inner {
  padding: 4px 120px 4px 18px;
  background-image: url(/content/images/lower/bg_title3.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
.titleType4 h1 {
  font-size: 167%;
  font-weight: bold;
}
.titleType4 .deco {
  position: absolute;
  top: -11px;
  right: 22px;
}

.listType1 {
  width: 648px;
  margin: 0 auto;
  line-height: 1.4;
}
.listType1 li {
  margin-top: 2px;
  padding-top: 3px;
  background-image: url(/content/images/award/bg_top2.gif);
  background-position: 0 top;
  background-repeat: no-repeat;
}
.listType1 li:first-child {
  margin-top: 0;
}
.listType1 li .wrap {
  padding: 2px 6px 5px;
  background-color: #FFF0D9;
  background-image: url(/content/images/award/bg_bottom2.gif);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
.listType1 li.odd {
  background-image: url(/content/images/award/bg_top1.gif);
}
.listType1 li.odd .wrap {
  background-color: #ECE4DD;
  background-image: url(/content/images/award/bg_bottom1.gif);
}

.listType2 {
  width: 590px;
  margin: 0 auto;
  line-height: 1.4;
}
.listType2 li {
  margin-top: 2px;
  padding-top: 3px;
  background-image: url(/content/images/award/bg_top4.gif);
  background-position: 0 top;
  background-repeat: no-repeat;
}
.listType2 li:first-child {
  margin-top: 0;
}
.listType2 li .wrap {
  padding: 2px 6px 5px;
  background-color: #FFF0D9;
  background-image: url(/content/images/award/bg_bottom4.gif);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
.listType2 li.odd {
  background-image: url(/content/images/award/bg_top3.gif);
}
.listType2 li.odd .wrap {
  background-color: #ECE4DD;
  background-image: url(/content/images/award/bg_bottom3.gif);
}

#awardBtns {
  padding: 25px 0;
  border-top: 2px dotted #BAE3B9;
  border-bottom: 2px dotted #BAE3B9;
  font-size: 0;
  text-align: center;
}
#awardBtns a {
  display: inline-block;
  margin-left: 4px;
}
#awardBtns a:first-child {
  margin-left: 0;
}
